## cri-o-runc 1.0.0-3~dev1

=== debian/changelog ===
cri-o-runc (1.0.0-3~dev1) stable; urgency=medium

  * rebuilt for testing branch

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 17 Dec 2019 20:20:40 +0000

cri-o-runc (1.0.0-2~rc9) stable; urgency=medium

  * rebuild on obs

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 20 Nov 2019 02:53:09 +0000

cri-o-runc (1.0.0-1~rc9~ubuntu19.04~ppa1) disco; urgency=medium

  * built v1.0.0-rc9
  * Resolves: CVE-2019-16884

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 07 Oct 2019 13:45:50 +0000

cri-o-runc (1.0.0-1~rc8~ubuntu19.04~ppa1) disco; urgency=medium

  * built v1.0.0-rc8

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 28 Jul 2019 02:40:56 +0000

cri-o-runc (1.0.0-rc8-1~ubuntu18.04~ppa1) bionic; urgency=medium

  * built v1.0.0-rc8

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 22 Jul 2019 19:48:26 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa44) bionic; urgency=medium

  * autobuilt 5ef781c

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 23 May 2019 16:57:25 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa43) bionic; urgency=medium

  * autobuilt c833777

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 21 May 2019 16:56:38 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa42) bionic; urgency=medium

  * autobuilt b9b6cc6

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 15 May 2019 16:54:40 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa41) bionic; urgency=medium

  * autobuilt eb4aeed

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 08 May 2019 16:49:59 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa40) bionic; urgency=medium

  * autobuilt 70bc4cd

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 07 May 2019 16:50:31 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa39) bionic; urgency=medium

  * autobuilt dae70e8

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 26 Apr 2019 16:45:01 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa38) bionic; urgency=medium

  * autobuilt c1b8c57

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 24 Apr 2019 16:43:17 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa37) bionic; urgency=medium

  * autobuilt 029124d

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 04 Apr 2019 16:34:13 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa36) bionic; urgency=medium

  * autobuilt 6a3f474

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 03 Apr 2019 16:33:40 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa35) bionic; urgency=medium

  * autobuilt da20211

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 28 Mar 2019 17:41:11 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa34) bionic; urgency=medium

  * autobuilt 11fc498

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sat, 23 Mar 2019 16:28:50 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa33) bionic; urgency=medium

  * autobuilt dd22a84

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 21 Mar 2019 16:30:45 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa32) bionic; urgency=medium

  * autobuilt f56b4cb

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 20 Mar 2019 16:30:22 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa31) bionic; urgency=medium

  * install runc symlink to /usr/bin and not /usr/sbin
  * do not conflict with docker-ce and default runc

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 20 Mar 2019 12:51:19 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa30) bionic; urgency=medium

  * autobuilt f56b4cb 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 19 Mar 2019 19:12:40 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa29) bionic; urgency=medium

  * autobuilt 751f18d

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 15 Feb 2019 16:12:15 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa28) bionic; urgency=medium

  * autobuilt f414f49

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 14 Feb 2019 16:10:53 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa27) bionic; urgency=medium

  * autobuilt 0a012df

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 13 Feb 2019 16:11:33 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa26) bionic; urgency=medium

  * autobuilt 6635b4f

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Mon, 11 Feb 2019 16:09:59 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa25) bionic; urgency=medium

  * autobuilt dd023c4

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sat, 09 Feb 2019 16:08:16 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa24) bionic; urgency=medium

  * autobuilt e4fa8a4

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sat, 02 Feb 2019 16:06:09 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa23) bionic; urgency=medium

  * autobuilt 8011af4

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sat, 26 Jan 2019 16:02:42 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa22) bionic; urgency=medium

  * autobuilt c1e454b

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 16 Jan 2019 15:56:17 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa21) bionic; urgency=medium

  * autobuilt 12f6a99

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 15 Jan 2019 15:55:53 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa20) bionic; urgency=medium

  * autobuilt bbb17ef

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 20 Dec 2018 15:43:20 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa19) bionic; urgency=medium

  * autobuilt f5b9991

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 11 Dec 2018 15:38:35 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa18) bionic; urgency=medium

  * autobuilt 859f745

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sun, 09 Dec 2018 15:37:25 +0000

cri-o-runc (1.0.0-rc6-1~dev~ubuntu18.04~ppa17) bionic; urgency=medium

  * autobuilt 25f3f89


