## cri-o-runc 1.0.0-3~dev2

=== debian/changelog ===
cri-o-runc (1.0.0-3~dev2) stable; urgency=medium

  * bump to v1.0.0-rc10 
  * Resolves: CVE-2019-19921 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 30 Jan 2020 09:55:39 -0500
